<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="../css/style.css">
<link href="https://fonts.googleapis.com/css?family=Courgette" rel="stylesheet">
<body>
	<div class="main">
			<div class="left-bar">
					<div class="side-bar">
							<div class="logo"><img src="../images/logo1.jpg"></div>
							<div class="txt">ENG</div>
							<div class="txt">JAP</div>
							<div class="txt">NEP</div>
					</div>
			</div>
			<div class="right-bar">
					<div class="top-nav">
							<div class="menu-items"><a href="../index.html">Home</a></div>
							<div class="menu-items"><a href="./products.html">Products</a></div>
							<div class="menu-items"><a href="#about.html">About</a></div>
					</div>
					<div class="content">
						<div class="plant-img"><img src="../images/lavender.png"></div>
						<div class="details">
								<h2>Lavender</h2>
								<p>
									Lavandula (common name lavender) is a genus of 47 known species of flowering plants in the mint family, Lamiaceae. It is native to the Old World.  Many members of the genus are cultivated extensively in temperate climates as ornamental plants for garden and landscape use, for use as culinary herbs, and also commercially for the extraction of essential oils
								</p>
						</div>	
						
						</div>
					</div>
					
			</div>
	</div>
</body>
</html>